
/* ****************** 1칸 레이아웃  ****************** */

.layout_81731_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_81731_ > div:after {content:''; display:block; clear:both;}
.layout_81731_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_81731_ {min-width:1150px;}
}

/* ****************** 공백  ****************** */

.empty_line_81732_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_81732_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81732_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_81733_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_81733_ > div {}
.layout_81733_ > div:after {content:''; display:block; clear:both;}
.layout_81733_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_81733_ > div > .container_1 {width:25%;}
.layout_81733_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_81733_ > div > .container_1 { width:100%; }
	.layout_81733_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_81733_ {min-width:1150px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_81738_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_81738_ * {box-sizing:border-box;}
.img_ratio_81738_ a {display:block; text-decoration:none;}
.img_ratio_81738_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_81738_ {width:196px;}
}
@media \0screen{
	.img_ratio_81738_ {width:196px;}
}

/* ****************** 점선  ****************** */

.dashed_line_81743_ {display:block; position:relative; width:100%; height:50px;}
.dashed_line_81743_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_81735_ {display:inline-block; overflow:hidden; position:relative; width:60%; max-width:100%; vertical-align:top;}
.img_ratio_81735_ * {box-sizing:border-box;}
.img_ratio_81735_ a {display:block; text-decoration:none;}
.img_ratio_81735_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_81735_ {width:196px;}
}
@media \0screen{
	.img_ratio_81735_ {width:196px;}
}

/* ****************** 점선  ****************** */

.dashed_line_81744_ {display:block; position:relative; width:100%; height:50px;}
.dashed_line_81744_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_81741_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_81741_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81741_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_81737_ {font-size:0;}
.title_81737_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; letter-spacing:-1px; font-weight:normal; color:#333333; line-height:1.4em;
}
.title_81737_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_81737_.style_top p {padding-top:10px;}
.title_81737_.style_top p:before {left:0; top:0; width:25px; height:4px;}

.title_81737_.style_right p {padding-right:14px;}
.title_81737_.style_right p:before {right:0; top:5px; width:4px; height:25px;}

.title_81737_.style_bottom p {padding-bottom:12px;}
.title_81737_.style_bottom p:before {left:0; bottom:0; width:25px; height:4px;}

.title_81737_.style_left p {padding-left:14px;}
.title_81737_.style_left p:before {left:0; top:5px; width:4px; height:25px;}

.title_81737_.style_circle1 p {padding-left:20px;}
.title_81737_.style_circle1 p:before {
	left:0; top:12px; width:12px; height:12px;
	border-radius:12px;
}

.title_81737_.style_circle2 p {padding-left:20px;}
.title_81737_.style_circle2 p:before {
	left:0; top:12px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_81742_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_81742_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81742_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_81739_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#7e695a; line-height:1.6em;
}
.text_81739_ p a {color:#7e695a; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_81740_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_81740_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81740_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_81736_ p {
	display:block; margin:0; padding:0; text-align:justify;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#505050; line-height:1.6em;
}
@media all and (min-width:1150px){
.textarea_81736_ p { padding-right:65px }
}

/* ****************** 공백  ****************** */

.empty_line_81745_ {display:block; width:100%; height:55px; line-height:55px;}

[id^=div_user_list] .empty_line_81745_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81745_:before {content:'공백 : 55px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
